Subject: Re: CVS commit: pkgsrc/x11/blt
To: Min Sik Kim <>
From: Perry E. Metzger <>
List: tech-pkg
Date: 10/07/2005 14:17:33
Min Sik Kim <> writes:
>> Module Name:    pkgsrc
>> Committed By:    perry
>> Date:        Fri Oct  7 17:39:26 UTC 2005
>> Modified Files:
>>     pkgsrc/x11/blt: Makefile distinfo
>>     pkgsrc/x11/blt/patches: patch-aa patch-ae
>> Log Message:
>> fix so this package with tcl/tk 8.4
> blt was using Tcl/Tk 8.3 because of sysutils/tkdesk (see PR pkg/
> 25274).  If you need blt built with Tcl/Tk 8.4, please reimport old
> blt into another directory and let tkdesk depend on it.

What should we call the "older" blt? It isn't actually any older -- it
is the same code. Ideas?

And wouldn't it be more sensible just to update tkdesk to a newer version?